ID(1)

BEZEICHNUNG
id - Reale und effektive Benutzer- und Gruppen-IDs ausgeben

ÜBERSICHT
id [OPTION] … [BENUTZER]

BESCHREIBUNG

Zeigt Benutzer- und Gruppeninformationen für den angegebenen BENUTZER oder den aktuellen Benutzer an, wenn BENUTZER nicht angegeben ist.

-a  Ignoriert, für Kompatibilität mit anderen Versionen

-Z, --context
    Nur den Sicherheitskontext des Prozesses ausgeben

-g, --group
    Nur die effektive Gruppen‐ID ausgeben

-G, --groups
    Alle Gruppen-IDs ausgeben

-n, --name
    Einen Namen statt einer Zahl ausgeben (mit -ugG)

-r, --real
    Die reale ID anstelle der effektiven ausgeben (mit -ugG)

-u, --user
    Nur die effektive Benutzer‐ID ausgeben

-z, --zero
    Einträge mit Nullbytes (NUL) trennen, nicht mit Leerzeichen

    im vorgegebenen Format nicht zulässig

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ohne Angabe einer OPTION werden einige nützliche Informationen ausgegeben.

AUTOR
Geschrieben von Arnold Robbins und David MacKenzie.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von id an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/id>
oder lokal verfügbar mit: info '(coreutils) id invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.